/* Tiny Scrollbar */


#scrollbar1 { width: 400px; 
			  margin: 20px 0 10px; 
}


#scrollbar1 .viewport { width: 380px; 
						height: 320px; 
						overflow: hidden; 
						position: relative; 
}

#scrollbar1 .overview { list-style: none; 
						position: absolute; 
						left: 0; 
						top: 0; 
						padding: 0; 
						margin-left: 15px; 
}

#scrollbar1 .scrollbar{ background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; 
						position: relative; 
						background-position: 0 0; 
						float: right; 
						width: 15px; }
						
#scrollbar1 .track { background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; 	
					height: 100%; 
					width:13px; 
					position: relative; 
					padding: 0 1px; 
}

#scrollbar1 .thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; 
					height: 20px; 
					width: 25px; 
					cursor: pointer; 
					overflow: hidden; 
					position: absolute; 
					top: 0; left: -5px; 
}

#scrollbar1 .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; 
					overflow: hidden; 
					height: 5px; 
					width: 25px; 
}

#scrollbar1 .disable { display: none; }





#scrollbar2 { width: 400px; 
			  margin: 20px 0 10px; 
}


#scrollbar2 .viewport { width: 380px; 
						height: 480px; 
						overflow: hidden; 
						position: relative; 
}

#scrollbar2 .overview { list-style: none; 
						position: absolute; 
						left: 0; 
						top: 0; 
						padding: 0; 
						margin-left: 15px; 
}

#scrollbar2 .scrollbar{ background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; 
						position: relative; 
						background-position: 0 0; 
						float: right; 
						width: 15px; }
						
#scrollbar2 .track { background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; 	
					height: 100%; 
					width:13px; 
					position: relative; 
					padding: 0 1px; 
}

#scrollbar2 .thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; 
					height: 20px; 
					width: 25px; 
					cursor: pointer; 
					overflow: hidden; 
					position: absolute; 
					top: 0; left: -5px; 
}

#scrollbar2 .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; 
					overflow: hidden; 
					height: 5px; 
					width: 25px; 
}

#scrollbar2 .disable { display: none; }


